Return Upload-->International Banks - Bug #8227

LFSC-->Login with IB-->Return Upload--> Manage/upload Return --> below save button is not

working
10/25/2023 05:51 PM - Mohd Irfan

Status: Resolved Start date: 10/25/2023
Priority: High Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
below "Save" button is not working
See attached screenshot:
History

#1 - 10/25/2023 05:53 PM - Mohd Irfan
- Assignee changed from Mohd Irfan to Vidya Rani

#2 - 10/27/2023 05:15 PM - Vidya Rani

- Status changed from New to Resolved
